## golang-github-containerd-platforms 0.2.1

=== debian/changelog ===
golang-github-containerd-platforms (0.2.1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Lower S-V to 4.6.2 for stable

 -- Nilesh Patra <nilesh@debian.org>  Mon, 19 Aug 2024 23:05:01 +0530

golang-github-containerd-platforms (0.2.1-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 02:20:30 +0800

golang-github-containerd-platforms (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1077569)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 30 Jul 2024 12:36:40 +0800
