=== debian/control ===
Source: golang-github-containerd-platforms
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-containerd-log-dev,
               golang-github-opencontainers-image-spec-dev,
               golang-golang-x-sys-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-platforms
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-platforms.git
Homepage: https://github.com/containerd/platforms
XS-Go-Import-Path: github.com/containerd/platforms

Package: golang-github-containerd-platforms-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-containerd-log-dev,
         golang-github-opencontainers-image-spec-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Go package for handling platform type (library)
 A Go package for formatting, normalizing and matching container
 platforms.
 .
 This package is based on the Open Containers Image Spec definition of a
 platform.
